import {Component, h, Host} from '@stencil/core';

@Component({
  tag: 'hy-ingress',
  styleUrl: 'ingress.scss',
  shadow: false,
})
export class Ingress {
  render() {
    const classAttributes = ['hy-ingress'];
    return (
      <Host>
        <p class={classAttributes.join(' ')}>
          <slot></slot>
        </p>
      </Host>
    );
  }
}
